<p><strong>Особенности работы всплывающей карточки клиента</strong></p>

<p>Всплывающая карточка показывает сотруднику информацию о звонящем клиенте. Карточка клиента
показывается сотруднику в тот момент, когда его телефон начинает звонить.</p>

<p>Карточка клиента не показывается, когда звонок должен быть обработан умной переадресацией.</p>

<p>Если умная переадресация выключена, то карточки клиентов показываются тем сотрудникам, у которых
звонит телефон.</p>